#logo-bip {
    background: url("../images/logo_bip") no-repeat;
top: 111px;
height: 50px;
left: 135px;
position: absolute;
width: 140px;
z-index: 5;
}
@media only screen and (max-width: 992px) {
	#logo-bip {
	top: 0;
    height: 50px;
    left: 201px;
    position: absolute;
    width: 140px;
    z-index: 5;

}
}
@media only screen and (max-width: 350px) {
	#logo-bip {

    left: 126px;
}
}


.settings-wrapper ul li.bip-link
{
display: none;
}

#godlo {
    background: url("../images/godlo.png") no-repeat;
    top: 182px;
    height: 120px;
    left: 25px;
    position: absolute;
    width: 230px;
    z-index: 5;
}


@media only screen and (max-width: 980px) {
	#logo, #godlo {
	display:none;

}
}

@media only screen and (max-width: 480px) {
	#logo, #godlo {
	display:none;
}
}